uuid: 33837c25-bf4c-4625-8398-4129b8bad533
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JlhtZGzrKvb_1TFIVW-o2lEEoeutUxHkdpZ1WzIkJMY
id: sendmail
label: Sendmail
plugin: sendmail
configuration:
  query:
    command: ''
